/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.2
*/

/*@import url("../salient/style.css");*/
@import url("assets/css/screen.css");

/** Location Btn **/
.location-btn{
  background-color: #faa41a;
    border: none;
    color: white;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    width: 100%;
    transition: background-color 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
	box-sizing:border-box;
}

/** Visual Composer Row Fix */
.full-width-section.standard_section {
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}


#page-header-bg[data-parallax="1"]:not(.out-of-sight) .span_6, #page-header-bg .span_6 {
    display: flex;
    align-items: center;
    justify-content: center;
}
/* span.screen.white {
  text-transform: uppercase;
  line-height: 90%;
  background-color: rgba(0, 0, 0, 0.2);
  color: #7275b7;
  }
*/

/* NEW BOOKING PAGE (DRAFT) */
/* .title
{
	color: #1461CC !important;
	font-weight: bold !important;
	font-family: 'Lato', Helvetica, Arial, 'Liberation Sans', sans-serif;
}
        
.text
{
	color: #6c757d!important;
} 
        
.map-link
{
	color: #1461CC !important;
} */
/* NEW BOOKING PAGE (DRAFT) */
/* 
span.screen.white {
  font-size: 70%;
  color: #444!important;
  }

body{
	margin:0;
} */

/* The following media querries match up COVID-19 Notification Bar */
/* @media only screen and (max-width: 2560px)
{
	header#top {
    	margin-top: 55px !important;
	}
}

@media only screen and (max-width: 1440px)
{
	header#top {
    	margin-top: 50px !important;
	}
}

@media only screen and (max-width: 1024px)
{
	header#top {
    	margin-top: 52px !important;
	}
}
	
@media only screen and (max-width: 768px)
{
	header#top {
    	margin-top: 0px !important;
	}
}

@media only screen and (max-width: 425px)
{
	header#top {
    	margin-top: 20px !important;
	}
}

@media only screen and (max-width: 375px)
{
	header#top {
    	margin-top: 20px !important;
	}
}

@media only screen and (max-width: 320px)
{
	header#top {
    	margin-top: 35px !important;
	}
} */


